Skip to content
No description, website, or topics provided.
PHP
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.idea
src
.gitignore
README.md
composer.json

README.md

Wallet

Build Status

wallet first version (alpha release) .

version 1.0.0 !

  • create system wallet types
  • create your system account types
  • create your account (automaically assign to your account type)
  • charge your account
  • submit your order

You can also:

  • get report from your data such as:
    • get transactions and filter it
    • get orders and filter it

Requirement

wallet requires laravel framework v5.8 to run.

set this repository into your OS.

$ composer config repositories.private-packagist
$ composer https://repo.packagist.com/mentasystem/
$ composer config repositories.packagist.org false

Installation

$ cd your app directory
$ composer required mentasystem/wallet
$ php artisan migrate
Add this class provider into your config/app.php file
$ \Mentasystem\Wallet\WalletServiceProvider::class

Development

Want to be a contributer? Great!

You can’t perform that action at this time.